{% extends "post.html" %}

{% set title = 'Drabble č. 2 (17. kolo)' %}

{% block content %}

<h2>Drabble č. 2</h2>

<p>„Ničeho se neboj. Všechno bude dobré.“ To jí řekl Bořek z Kolna, když se loučili. Maryla měla chuť mu vynadat, kdyby ovšem strachy neztratila řeč, protože nic nebylo dobré ani trochu. A samozřejmě kdyby tu teď byl.</p>
<p>Ale byl tu s ní jen jeden čaroděj, jehož jméno v tom zmatku zapomněla, ale určitě to nebyl Dobroděj. Poutal ji k sobě nějakým neviditelným vláknem, zatímco ji táhl nějakým labyrintem podivně se kroutících chodeb, průchodů, schodišť a křižovatek, kde stíny a světlo nespolupracovaly tak, jak byla zvyklá. Všechno se křivilo jako v nějakém nerovném zrcadle a jí se dělalo špatně, jak se její mysl snažila nějak přizpůsobit světu okolo. Byla to nějaká šílená planeta uvnitř klíčku, celý svět podivnosti.</p>
<p>Celé to bylo šílené od chvíle, kdy se jí čarodějové „ujali“. Odvedli ji do nějaké věže – kam také jinam – a aniž by jí něco dlouze vysvětlovali, poručili jí si sednout na takovou trojnožku. Pak začal jejich rituál, dlouhé zaříkávání, proudy nesrozumitelných slov a termínů, ze kterých pochopila jen to, že Ariana Pětioká zviditelňuje pouto mezi Marylou a Klíčníkem. „Jistě důležité, ale já jsem začala po chvíli usínat,“ vzpomněla si. Pak náhle něco jiskřilo, ozval se takový mručivý hlas přímo z klíčku samotného a ji srazil úder do temene na podlahu plnou magických symbolů a čar. O něco později ji probralo nějaké bodání a mravenčení na ruce. Zvedla se a utíkala, ale okamžitě ji zarazila síla, která ji poutala jako nejpevnější okov.</p>
<p>Všichni čarodějové včetně Ariany leželi na zemi a nehýbali se, kromě jednoho, který, jak pochopila, uprostřed rituálu využil zaujetí ostatních, omráčil je nebo zabil, a otevřel portál přímo do klíčku.</p>
<p>Pouto ji strhlo na zem. Padla vedle Ariany, která měla tvář pokrytou krví. Všimla si, že se Ariana pohnula a pak ucítila, že jí nenápadně něco vsunula do dlaně. Bála se podívat, aby na sebe neupozornila, ale byl to nějaký pytlík s práškem. Schovala ho pod sebou, než ji čaroděj prudce a hrubě postavil. Příliš si ji neprohlížel a vlekl ji do portálu. „Pojď, můj motýlku Marylo,“ řekl jí pouze. Byla tak omámená, že neměla sílu na odpor.</p>
<p>Až po chvíli, když se alespoň trochu vzpamatovala a vrátil se jí hlas, se pokusila zeptat: „Co se mnou chceš udělat? Já ti ten klíč nedám.“ Snažila se, aby to znělo statečně.</p>
<p>„Ale dáš a ještě ráda, jen co se dostaneme až do jeho srdce. Hrad splněných přání tomu říkáte, ale je to svět, který má mocného pána. A ten teď bude sloužit mně. Jsme uvnitř samotného klíče, tady platí jiná pravidla, než tam venku.“</p>
<p>Maryla úplně netušila, k čemu jí bude ten prášek od Ariany, ale co když by jí měl ukazovat cestu ven? Nebo cestu za nimi? Takže občas nenápadně trochu utrousila a doufala, že za nimi někdo půjde, někdo, kdo jí může pomoci a komu to ukáže cestu.</p>
<p>Jak šly, kroutící se chodby se narovnávaly a rozšiřovaly až to vypadalo jako v nějaké síni, jejíž stavitel ovšem propojoval mnohem více rozměrů, než si uměla představit. Všechno, co připomínalo sloupy či okna, bylo nějak zakroucené do sebe a zase ze sebe vycházející, nepochopitelné pro ni a nejspíš pro většinu smrtelníků. Hořely tam ohně, některé sálaly teplem, jiné studily a vyzařovaly spíš čerň než světlo.</p>
<p>Uprostřed byl trůn a na něm seděla bytost pro její slovník nepopsatelná, zkroucená, neforemná, plná očí a jakýchsi rukou, nebo to byla chapadla s prsty na koncích a s ústy na každou stranu, ze kterých šel omračující řev. To je tedy Klíčník.</p>
<p>Čaroděj se otočil od ní ke Klíčníkovi a promluvil v nesrozumitelném jazyce, jakým mluvili čarodějové už při rituálu. Nemuseli jí nic vysvětlovat, aby pochopila, že mluví o ní.</p>
<p>Strachem celá bez sebe vsadila všechno na jediný pokus. V pytlíku zůstalo trochu prášku. Nadechla se a vychrstla obsah na čaroděje. V místech, kam prášek dopadl na jeho roucho i kůži, zaplály plamínky. Čaroděj vykřikl a Maryla ucítila, že pouto povolilo. Neváhala, otočila se a utíkala, seč jí síly stačily. Prášek, který předtím usypávala, lehounce blikal a ukazoval jí cestu. Bez něj by nikdy neměla šanci se dostat ven. I tak ale byly její šance minimální, slyšela démonův řev i čarodějovo nadávání, které bylo blíž a blíž. Neodvažovala se otočit a ještě přidala, běžela po temně dunící zemi a odírala se o hrubé stěny, zakopávala a vsávala, ale pořád nebyla dost daleko.</p>
<p>Až za jedné z křižovatek náhle skoro vrazila do dvou postav běžících proti ní. Málem by upadla, ale silné ruce ji zachytily. Marylo,“ uslyšela a spíše po hlase, než po zraku poznala, že je to Bořek. Její Bořek.</p>
<p>Pak uslyšela nějakou ženu, byla to Ariana, jak na důstojnou čarodějku naprosto nedůstojně kleje jak starý Horác od nich ze vsi, bylo to něco o tom, že toho „bastarda nevděčnýho“ roztrhne jak hada. Pak stála opřená o stěnu a slyšela blížící se čarodějovy kroky, oslepil ji záblesk, zaslechla švihnutí mečem, zaklení a smrtelný chropot a pak ji Bořek nesl ven, vynesl ji z portálu, který za nimi Ariana uzavřela a pak měla konečně chvíli času na to se vzpamatovat.</p>
<p>„Jak ti je, Marylo, nejsi zraněná?“</p>
<p>„Jde to,“ dostala ze sebe. „A jak je tobě, Bořku?“</p>

{% endblock %}
